пятница, 26 октября 2007 г.

Сегодня устанавливал Debian Lenny на работе, всё проходило так гладко и быстро что я получил много удовольствия устанавливая эту систему. А установка программ при помощи apt-get, вообще штука классная. О такой скорости и простоте я мечтал (раньше у меня стоял SuSE). Настройка сети вообще прошла замечательно.. Вот только с установкой драйверов NVIDIA я запоролся, выдавал ошибку "GPL-incompatible module nvidia.ko uses GPL-only symbol 'para virt_ops'", на форумах написано что это проблема чисто дебиановская и самый простой путь её решения, будет установка пропатченного драйвера. Ну чтож посмотрим..

Комментариев нет: